import { ComponentInterface } from '../../stencil-public-runtime';
export declare class UxplCardGrid implements ComponentInterface {
  constructor();
  componentWillLoad(): void;
  componentDidLoad(): void;
  render(): any;
}
